锘緻charset "utf-8";
/*************************************
* 鏂囦欢鍚嶇О锛歝etop.css
* 浣   鑰咃細鐣岄潰璁捐鍒朵綔閮
* 鍒涘缓鏃ユ湡锛?010-1-28
* 鏈€鍚庝慨鏀癸細name/ 绗琗琛 / yyyy-mm-dd
* 鏂囦欢鐗堟湰锛歎I CSS Frameworks Beta
* 鍐呭姒傝: 鍟嗗搧鍒楄〃鍔ㄦ€佹樉绀哄ぇ鍥炬牱寮忔枃浠
*************************************/
.fc {
	position:absolute;
	width:250px;
	height:220px;
	background-color:#e6eaf3;
	font-size:12px;
	color:#999999;
	border: 1px solid #777777;
	z-index:9
}
.fc .jJ {
	margin:0;
	padding:8px 8px 8px 8px;
	height:200px;
}
.fc .jJ img {
	border:1px solid #FFFFFF;
}
.fc .sd {
	font-size:14px;
	color:#333333;
	margin:0px 10px 0 10px;
	padding:0;
	font-weight:bold;
	text-align:center;
	line-height:18px;
}
.ico {
	height:25px;
	position:absolute;
	z-index:9999;
	width:12px;
	float:left;
	top:20px;
	wmode:transparent;
	background-image:url(../images/common/jt.gif);
}
.fc01 {
	width:230px;
	height:260px;
	position:absolute;
	background-color:#e6eaf3;
	font-size:12px;
	color:#999999;
	border: 1px solid #777777;
	z-index:9999;
}
.fc01 .jJ {
	margin:0;
	padding:8px 8px 8px 8px;
	height:240px;
}
.fc01 .jJ img {
	border:1px solid #FFFFFF;
}
.fc01 .sd {
	font-size:14px;
	color:#333333;
	margin:0px 10px 0 10px;
	padding:0;
	font-weight:bold;
	text-align:center;
	line-height:18px;
}
.fc02 {
	position:absolute;
	width:170px;
	height:180px;
	background-color:#e6eaf3;
	font-size:12px;
	color:#999999;
	border: 1px solid #777777;
	z-index:9999;
}
.fc02 .jJ {
	margin:0;
	padding:8px 8px 8px 8px;
	height:160px;
}
.fc02 .jJ img {
	border:1px solid #FFFFFF;
}
.fc02 .sd {
	font-size:14px;
	color:#333333;
	margin:0px 10px 0 10px;
	padding:0;
	font-weight:bold;
	text-align:center;
	line-height:18px;
}
.fc03 {
	position:absolute;
	width:200px;
	height:80px;
	background-color:#e6eaf3;
	font-size:12px;
	color:#999999;
	border: 1px solid #777777;
	z-index:9999;
	padding-top:25px;
}
